Article Details

ID: 5890
Case Type: faq
Category: Other
Related To: Other
Family: Platform Manager

Search Answer Database

Why are we seeing the error: "Please install Lattice Diamond before creating PoJo design" when trying to create a new project in PAC-Designer?

This issue normally occurs when PAC-Designer is installed prior to installing Diamond, and PAC-Designer does not recognize that the installation occurred. It is recommended to uninstall both programs and then, install Diamond first.
Like most websites, we use cookies and similar technologies to enhance your user experience. We also allow third parties to place cookies on our website. By continuing to use this website you consent to the use of cookies as described in our Cookie Policy.